<!DOCTYPE html>
<html lang="en">
    <head>
    <title>Ejemplo2</title>
    <style type="text/css">
        section, article, aside, footer, nav, hgroup {
            display: inline-block;
        }
    </style>
</head>
<body>
    <header>
        <h1>Some fictional company Website</h1>
        <nav>
            <a href="Home.html">Document Structure</a>
            <a href="Blog.html">Writing Code</a>
            <a href="About.html">Styles</a>
        </nav>
    </header>
    <main>
        <article>
            <header>
                <hgroup>
                    <h1>Our first new Article</h1>
                </hgroup>
            </header>
            <section>
                <h1>Section 1</h1>
                <p>Some details about section 1</p>
                <aside>Did you know that 7/10 is 70%</aside>
            </section>
            <section>
                <h1>Section 2</h1>
            </section>
        </article>
        <article>
            <header>
                <hgroup>
                    <h1>Second huge article</h1>
                </hgroup>
            </header>
            <p>Providesome useful information in the article</p>
        </article>
        <article>
            <header>
                <hgroup>
                    <h1>third huge article</h1>
                </hgroup>
            </header>
            <p>Providesome useful information in the third article</p>
            <figure>
                <img src="orange.jpg" style="width: 50px; height: 50px;"/>
                <figcaption>fig 1: A really juicy orange</figcaption>
            </figure>
        </article>
        <article>
            <p>Our goal is to have 1000 users:</p>
            <span>0</span>
            <progress value="50" max="1000"></progress>
            <span>1000</span>

        </article>
        <article>
            <blockquote>
                <h1>Titulo a remarcar</h1>
                <p>Contenido a remarcar</p>
            </blockquote>
        </article>
    </main>
    <script></script>
</body>
</html>